<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 42.50</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
    <!-- Div Thanh điều hướng -->
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto nav-fill w-100">
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Trang chủ</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Combo</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Loại Pizza</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Gửi đơn hàng</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Div slide picture -->
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-warning pt-5">
                <h1>PIZZA 365</h1>
                <p><i>Truly italion!</i></p>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                      </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="Images/1.jpg" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="Images/2.jpg" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="Images/3.jpg" alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="Images/4.jpg" alt="Fourth slide">
                        </div>
                    </div>
                        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                        </a>
                  </div>
            </div>
        </div>
    </div>
    <!-- div tại sao lại pizza 365 -->
    <div class="container">
        <div class="row form-group">
            <h2 class="h2-title">Tại sao lại Pizza 365</h2>
        </div>
        <div class="row form-group">
            <div class="col-sm-3 border border-warning" style="background-color:lightgoldenrodyellow;">
                <div class="row form-group">
                    <div class="col-sm-12 pt-5 text-center">
                        <h3>Đa dạng</h3>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-12 pb-3">
                        <p>Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                    </div>                  
                </div>  
            </div>
            <div class="col-sm-3 border border-warning" style="background-color: yellow;">
                <div class="row form-group">
                    <div class="col-sm-12 pt-5 text-center">
                        <h3>Chất lượng</h3>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-12 pb-3">
                        <p>Nguyên liệu sạch 100% rõ nguồn gốc quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                    </div>
                    
                </div>
            </div>
            <div class="col-sm-3 border border-warning" style="background-color: lightsalmon;">
                <div class="row form-group">
                    <div class="col-sm-12 pt-5 text-center">
                        <h3>Hương vị</h3>
                    </div>   
                </div>
                <div class="row form-group">
                    <div class="col-sm-12 pb-3">
                        <p>Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trãi nghiệm từ Pizza 365.</p>
                    </div>  
                </div>
            </div>
            <div class="col-sm-3 border border-warning" style="background-color: orange;">
                <div class="row form-group">
                    <div class="col-sm-12 pt-5 text-center">
                        <h3>Dịch vụ</h3>
                    </div>       
                </div>
                <div class="row form-group">
                    <div class="col-sm-12 pb-3">
                        <p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
                    </div>
                </div> 
            </div>
        </div>
    </div>
    <!-- div chọn combo -->
    <div class="container">
        <div class="row form-group">
            <h2 class="h2-title-pizza-combo">Chọn size pizza</h2>
        </div>
        <div class="row form-group">
            <p class="p-title-pizza-combo">Chọn pizza phù hợp với nhu cầu của bạn.</p>
        </div>
        <div class="row form-group">
            <div class="col-sm-4 text-center">
                <div class="card">
                    <div class="card-header" style="background-color: orange;">
                      <h3>S (small)</h3>
                    </div>
                    <div class="card-body">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>20cm</b></li>
                            <li class="list-group-item">Sườn nướng: <b>2</b></li>
                            <li class="list-group-item">Salad: <b>200g</b></li>
                            <li class="list-group-item">Nước ngọt: <b>2</b></li>
                            <li class="list-group-item"><h3>150.000</h3>VNĐ</li>
                        </ul>
                    </div>
                    <div class="card-footer text-muted">
                        <button class="btn form-control" id="btn-combo-small" style="background-color: orange;" data-is-selected-menu = "N">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="card">
                    <div class="card-header bg-warning">
                      <h3>M (medium)</h3>
                    </div>
                    <div class="card-body">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>25cm</b></li>
                            <li class="list-group-item">Sườn nướng: <b>4</b></li>
                            <li class="list-group-item">Salad: <b>300g</b></li>
                            <li class="list-group-item">Nước ngọt: <b>3</b></li>
                            <li class="list-group-item"><h3>200.000</h3>VNĐ</li>
                        </ul>
                    </div>
                    <div class="card-footer text-muted">
                        <button class="btn form-control" id="btn-combo-medium" style="background-color: orange;" data-is-selected-menu = "N">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="card">
                    <div class="card-header" style="background-color: orange;">
                      <h3>L (large)</h3>
                    </div>
                    <div class="card-body">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">Đường kính: <b>30cm</b></li>
                            <li class="list-group-item">Sườn nướng: <b>8</b></li>
                            <li class="list-group-item">Salad: <b>500g</b></li>
                            <li class="list-group-item">Nước ngọt: <b>4</b></li>
                            <li class="list-group-item"><h3>250.000</h3>VNĐ</li>
                        </ul>
                    </div>
                    <div class="card-footer text-muted">
                        <button class="btn form-control" id="btn-combo-large" style="background-color: orange;" data-is-selected-menu = "N">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- div loại pizza -->
    <div class="container">
        <div class="row form-group">
            <h2 class="h2-title">Chọn loại pizza</h2>
        </div>
        <div class="row form-group">
            <div class="col-sm-4 text-center">
                <div class="card" style="width: 100%;">
                    <img class="card-img-top" src="Images/seafood.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">OCEAN MANIA</h5>
                        <p class="card-subtitle mb-2 text-muted">PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                        <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                        <button class="btn form-control" id="btn-pizza-seafood" style="background-color: orange ;" data-is-selected-pizza="N">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="card" style="width: 100%;">
                    <img class="card-img-top" src="Images/hawaiian.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">HAWAIIAN</h5>
                        <p class="card-subtitle mb-2 text-muted">PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                        <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                        <button class="btn form-control" id="btn-pizza-hawaii" style="background-color: orange ;" data-is-selected-pizza="N">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center">
                <div class="card" style="width: 100%;">
                    <img class="card-img-top" src="Images/bacon.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">CHEESY CHICKEN BACON</h5>
                        <p class="card-subtitle mb-2 text-muted">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                        <p class="card-text">Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                        <button class="btn form-control" id="btn-pizza-bacon"  style="background-color: orange ;" data-is-selected-pizza="N">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- div chọn đồ uống -->
    <div class="container">
        <div class="row form-group">
            <h2 class="h2-title">Chọn đồ uống</h2>
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <select name="select" id="select-nuoc-uong" class="form-control">
                    <option value="all">Tất cả các loại nước uống</option>
                </select>
            </div>
        </div>
    </div>
    <!-- Div gửi đơn hàng -->
    <div class="container">
        <div class="row form-group">
            <h2 class="h2-title">Gửi đơn hàng</h2>
        </div>
        <div class="row form-group">
            <label for="inp-ho-va-ten">Tên</label>
            <input type="text"  id="inp-ho-va-ten" placeholder="Nhập tên" class="form-control">
        </div>
        <div class="row form-group">
            <label for="inp-email">Email</label>
            <input type="text"  id="inp-email" placeholder="Nhập email" class="form-control">
        </div>
        <div class="row form-group">
            <label for="inp-so-dien-thoai">Số điện thoại</label>
            <input type="text"  id="inp-so-dien-thoai" placeholder="Nhập số điện thoại" class="form-control">
        </div>
        <div class="row form-group">
            <label for="inp-dia-chi">Địa chỉ</label>
            <input type="text"  id="inp-dia-chi" placeholder="Nhập địa chỉ" class="form-control">
        </div>
        <div class="row form-group">
            <label for="inp-ma-giam-gia">Mã giảm giá</label>
            <input type="text"  id="inp-ma-giam-gia" placeholder="Nhập mã giảm giá" class="form-control">
        </div>
        <div class="row form-group">
            <label for="inp-loi-nhan">Lời nhắn</label>
            <input type="text"  id="inp-loi-nhan" placeholder="Nhập lời nhắn" class="form-control">
        </div>
        <div class="row form-group">
            <div class="col-sm-12">
                <button class="btn form-control" style="background-color: orange;" id="btn-send-order">Gửi</button>
            </div>
        </div>
    </div>
    <!-- div footer -->
    <div class="div-footer text-center">
        <div class="row">
            <div class="col-sm-12 pt-3">
                <b>Footer</b>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 pt-3">
                <button class="btn btn-secondary"><i class="fas fa-arrow-up"></i> To the top</button>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 pt-3">
                <i class="fab fa-facebook"></i>
                <i class="fab fa-instagram"></i>
                <i class="far fa-bell"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-linkedin-in"></i>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 pt-3 pb-3">
                Powered by DEVCAMP
            </div>
        </div>
    </div>
    <!-- Modal chi tiết đơn hàng -->
    <div class="modal fade bd-example-modal-lg" tabindex="-1" id="modal-create-order">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header modal-info">
                    <h5 class="modal-title">Thông tin đơn hàng</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="row form-group">
                            <label for="inp-ho-va-ten-modal">Họ và tên</label>
                            <input type="text"  id="inp-ho-va-ten-modal" class="form-control">
                        </div>
                        <div class="row form-group">
                            <label for="inp-so-dien-thoai-modal">Số điện thoại</label>
                            <input type="text" id="inp-so-dien-thoai-modal" class="form-control">
                        </div>
                        <div class="row form-group">
                            <label for="inp-dia-chi-modal">Địa chỉ</label>
                            <input type="text"  id="inp-dia-chi-modal" class="form-control">
                        </div>
                        <div class="row form-group">
                            <label for="inp-loi-nhan-modal">Lời nhắn</label>
                            <input type="text"  id="inp-loi-nhan-modal" class="form-control">
                        </div>
                        <div class="row form-group">
                            <label for="inp-ma-giam-gia-modal">Mã giảm giá</label>
                            <input type="text"  id="inp-ma-giam-gia-modal" class="form-control">
                        </div>
                        <div class="row form-group">
                            <label for="textarea-info-detail">Thông tin chi tiết</label>
                            <textarea id="textarea-info-detail" class="form-control" rows="5"></textarea>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-danger" data-dismiss="modal">Quay lại</button>
                    <button type="button" class="btn btn-warning" id="btn-confirm-modal">Tạo đơn</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal hiển thị kết quả tạo đơn  -->
    <div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" id="modal-confirm-order">
        <div class="modal-dialog modal-lg" role="document">
          <div class="modal-content bg-warning">
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <h4>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h4>
                    </div>
                </div>
                <div class="row mt-4">
                    <div class="col-sm-3">
                        <label>Mã đơn hàng:</label>
                    </div>
                    <div class="col-sm-9">
                        <input class="form-control" type="text" id="inp-ma-don-hang" disabled>
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-sm-12 text-center">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>